BODY {
	SCROLLBAR-FACE-COLOR: #dbd7d2; BACKGROUND-IMAGE: url(paper.jpg); MARGIN: 0px; SCROLLBAR-SHADOW-COLOR: #d1d1d1; SCROLLBAR-3DLIGHT-COLOR: #f1f1f1; SCROLLBAR-ARROW-COLOR: #222222; SCROLLBAR-TRACK-COLOR: #dbd7d2
}
A:link {
	COLOR: #000055; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000055; TEXT-DECORATION: none
}
A:active {
	COLOR: #000055; TEXT-DECORATION: none
}
A:hover {
	COLOR: #EC0E08; TEXT-DECORATION: underline
}
.t {
	BORDER-RIGHT: #000000 1px outset; PADDING-RIGHT: 5px; BORDER-TOP: #000000 1px outset; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #000000 1px outset; COLOR: #000000; PADDING-TOP: 5px;
   BORDER-BOTTOM: #000000 1px outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dbd7d2
}
.t1 {   /* hlavní podkladový rám */
	BORDER-RIGHT: #000000 2px outset; PADDING-RIGHT: 5px; BORDER-TOP: #000000 2px outset; PADDING-LEFT: 5px; FONT-SIZE: 16px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000000 2px outset; COLOR: #000000; PADDING-TOP: 2px;
   BORDER-BOTTOM: #b08848 2px outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #EDF1F1
}
.t2 {
	BORDER-RIGHT: #000000 1px outset; PADDING-RIGHT: 5px; BORDER-TOP: #000000 1px outset; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: #000000 1px outset; COLOR: #000000; PADDING-TOP: 5px;
   BORDER-BOTTOM: #000000 1px outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dbd7d2
}
.t3 {    /* rámeček fotek pivovarů */
	BORDER-RIGHT: #000000 1px inset; PADDING-RIGHT: 7px; BORDER-TOP: #000000 1px inset; PADDING-LEFT: 7px; FONT-WEIGHT: normal; FONT-SIZE: 12px;PADDING-BOTTOM: 5px; BORDER-LEFT: #000000 1px inset; COLOR: #000000; PADDING-TOP: 5px;
   BORDER-BOTTOM: #000000 1px inset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #E6E6E6
}
.t4 {
	FONT-SIZE: 12px; PADDING-BOTTOM: 7px; COLOR: #111111; PADDING-TOP: 7px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.t5 {    /* nadpisy linky pivovary */
	BORDER-RIGHT: #000000 1px outset; PADDING-RIGHT: 2px; BORDER-TOP: #000000 1px outset; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: #000000 1px outset; COLOR: #000000; PADDING-TOP: 5px;
  BORDER-BOTTOM: #000000 1px outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dbd7d2
}
.t6 {    /* Adresář pivovary název město */
 FONT-WEIGHT: bold; COLOR: #333333; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.mesto {    /* Adresář pivovary název město */
 FONT-WEIGHT: bold; COLOR: #333333; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.wall {
	FONT-SIZE: 12px; PADDING-BOTTOM: 7px; COLOR: #111111; PADDING-TOP: 7px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-ALIGN: center
}
H1 {    /* hlavní nadpisy */
	text-align: center; FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #111111; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
H2 {    /* nadpis foto pivovarů */
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #222222; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
H3 {    /* nadpis levé menu */
	PADDING-LEFT: 10px; MARGIN-TOP: 5px; FONT-WEIGHT: 600; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 18px; BACKGROUND-COLOR: #111111
}
H4 {
	BORDER-RIGHT: #104e94 1px outset; BORDER-TOP: #104e94 1px outset; BORDER-LEFT: #104e94 1px outset; BORDER-BOTTOM: #104e94 1px outset; MARGIN-TOP: 5px; FONT-WEIGHT: 600; FONT-SIZE: 12px;
  MARGIN-BOTTOM: 5px; COLOR: #111111; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 18px; TEXT-ALIGN: center; BACKGROUND-COLOR: #dbd7d2
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.kacov {
	BORDER-RIGHT: #b08848 0px outset; PADDING-RIGHT: 5px; BORDER-TOP: #f0e0d0 0px outset; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 16pt; PADDING-BOTTOM: 5px; BORDER-LEFT: #e8e0c6 0px outset; COLOR: #000000; PADDING-TOP: 5px;
  BORDER-BOTTOM: #b08848 0px outset; FONT-FAMILY: Garamond, Times, serif;
}
.kacov2 {
	BORDER-RIGHT: #b08848 0px outset; PADDING-RIGHT: 5px; BORDER-TOP: #f0e0d0 0px outset; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 16pt; PADDING-BOTTOM: 5px; BORDER-LEFT: #e8e0c6 0px outset; COLOR: #000000; PADDING-TOP: 5px;
  BORDER-BOTTOM: #b08848 0px outset; FONT-FAMILY: Garamond, Times, serif;
}
.tablinky {     /* tabulka odkazy fotografie */
	WIDTH: 100%; BACKGROUND-COLOR: #e6e6e6; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px inset; BORDER-TOP: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.tabnadpis {     /* tabulka fotografie nadpis*/
	WIDTH: 100%;
  BACKGROUND-COLOR: #737373; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; font-sice: small; color: #ffffff;
}
.tabodkaz {   /* tabulka fotografie text */
	WIDTH: 100%; FONT-FAMILY: Arial, Helvetica, sans-serif; text-align: left; font-size: 8pt; font-weight: bold;
}
.vramecky {     /* text nekatalogované pe */
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-align: left; font-size: 10pt; font-weight: normal;
}
.novinky {  /*  text novinky Starobrno rámečky, odkazy adresář světa */
    font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 9pt; font-weight: normal
}
.cedulky {  /* text v tabulce cedule pípa */
    text-align: center; color: #111111; font-family: Courier, Times New Roman, Arial, sans-serif; font-size: 11pt; font-weight: bold;
}
.pivo {  /* text týdny piva */
    text-align: center; color: #111111; font-family: Arial, Courier, Times New Roman, sans-serif; font-size: 13pt; font-weight: bold;
}
.pivo2 {  /* text týdny piva */
    text-align: justify; color: #111111; font-family: Comic Sans MS, Arial, Courier, Times New Roman; font-size: 12pt; font-weight: normal;
}
.pivo3 {  /* text týdny piva */
    text-align: right; color: #111111; font-family: Comic Sans MS, Arial, Courier, Times New Roman; font-size: 12pt; font-weight: normal;
}
.menulines{
border:2.5px solid #dbd7d2;
font-family: Helvetica, Arial, Times New Roman, serif;
font-size: 9pt;
text-align: center;
font-weight: bold
}


